<?php namespace JF;
/**

Copyright 2021 JQueryForm.com
License: http://www.jqueryform.com/license.php

FormID:  jqueryform-36cf9d
Date:    2021-09-13 10:15:02
Version: v3.0.3
Generated by http://www.jqueryform.com

PHP 5.3+ is required.
If mailgun is used AND the form has file upload field, PHP 5.5+ is required.

*/

class Config {
	private static $config;

    public static function getConfig( $decode = true ){
    	self::$config = self::_getConfig( $decode );
    	self::overwriteConfig();
    	return self::$config;
    }

    private static function _getConfig( $decode = true ){
        ob_start();
        // ---------------------------------------------------------------------
        // JSON format config
        // Note: please make a copy before you edit config manually
        // ---------------------------------------------------------------------

/**JSON_START**/ ?>
{
    "formId": "jqueryform-36cf9d",
    "email": {
        "to": "andrew@serenityhealthtraininginstitute.com",
        "cc": "",
        "bcc": "",
        "subject": "JOB APPLICATION FOR ADMINISTRATIVE",
        "template": ""
    },
    "admin": {
        "users": "admin:6475e",
        "dataDelivery": "emailAndFile",
        "save2dbExample": false
    },
    "thankyou": {
        "url": "https:\/\/www.serenityhealthtraining.com",
        "message": "",
        "seconds": "2"
    },
    "autoResponse": {
        "includeAttachments": true,
        "subject": "",
        "template": ""
    },
    "seo": {
        "trackerId": "",
        "title": "",
        "description": "",
        "keywords": "",
        "author": ""
    },
    "mailer": "local",
    "smtp": {
        "host": "",
        "user": "",
        "password": ""
    },
    "mailgun": {
        "domain": "",
        "apiKey": "",
        "fromEmail": "",
        "fromName": ""
    },
    "styles": {
        "iCheck": {
            "enabled": true,
            "skin": "flat",
            "colorScheme": "red"
        },
        "Select2": {
            "enabled": true
        }
    },
    "logics": [],
    "fields": [
        {
            "label": "",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "https:\/\/serenityhealthtraining.com\/img\/Logo.png",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f8",
            "cid": "c45"
        },
        {
            "label": "JOB APPLICATION - ADMINISTRATIVE",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f4",
            "cid": "c25"
        },
        {
            "label": "Serenity Health Training Institute  20245 W 12 Mile Rd, Southfield, Michigan 48076  (248) 282-6562",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f5",
            "cid": "c30"
        },
        {
            "label": "Serenity Health Training Institute is an equal opportunity employer. This application will not be used for limiting or excluding any applicant from consideration for employment on a basis prohibited by local, state, or federal law. Should an applicant need reasonable accommodation in the application process, he or she should contact a company representative.",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f6",
            "cid": "c35"
        },
        {
            "label": "Please fill out all of the sections below:",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f7",
            "cid": "c40"
        },
        {
            "label": "Applicant Information",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f9",
            "cid": "c50"
        },
        {
            "label": "Applicant Name:",
            "field_type": "name",
            "field_options": {
                "size": "small",
                "sender": "fullname",
                "images": {
                    "urls": "",
                    "slideshow": false,
                    "responsive": true
                },
                "validators": {
                    "required": {
                        "enabled": true
                    }
                },
                "placeholder": "Applicant Name:",
                "addon": {
                    "leftIcon": "glyphicon glyphicon-user"
                }
            },
            "id": "f1",
            "cid": "c1"
        },
        {
            "label": "Address",
            "field_type": "address",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "labelHide": false,
            "gMapApiKey": "",
            "gaCompleteEnabled": false,
            "gaCountryRestrictions": "",
            "gaPostalCodeRestrictions": "",
            "gaLanguage": "",
            "showLabel": false,
            "showPlaceholder": true,
            "showDescription": false,
            "subfields": {
                "addressLine1": {
                    "order": 1,
                    "label": "Address Line1",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "street_number route",
                        "gAddressName": "long_name",
                        "placeholder": "1234 Main St.",
                        "description": "Street address, P.O. box, company name, c\/o",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "addressLine2": {
                    "order": 2,
                    "label": "Address Line2",
                    "field_options": {
                        "enabled": false,
                        "placeholder": "Unit 1234",
                        "description": "Apartment, suite, unit, building, floor, etc.",
                        "validators": {
                            "required": {
                                "enabled": false,
                                "msg": ""
                            }
                        }
                    }
                },
                "city": {
                    "order": 3,
                    "label": "City",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "locality",
                        "gAddressName": "long_name",
                        "placeholder": "City",
                        "description": "City",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "state": {
                    "order": 4,
                    "label": "State \/ Province \/ Region",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "administrative_area_level_1",
                        "gAddressName": "long_name",
                        "placeholder": "State \/ Province \/ Region",
                        "description": "State \/ Province \/ Region",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "postalCode": {
                    "order": 5,
                    "label": "Postal \/ Zip Code",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "postal_code",
                        "gAddressName": "long_name",
                        "placeholder": "Postal \/ Zip Code",
                        "description": "Postal \/ Zip Code",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "country": {
                    "order": 6,
                    "label": "Country",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "country",
                        "gAddressName": "long_name",
                        "placeholder": "Country",
                        "description": "Country",
                        "validators": {
                            "required": {
                                "enabled": false,
                                "msg": "This field is required."
                            }
                        }
                    }
                }
            },
            "id": "f11",
            "cid": "c61"
        },
        {
            "label": "Email",
            "field_type": "email",
            "field_options": {
                "size": "small",
                "sender": true,
                "images": {
                    "urls": "",
                    "slideshow": false,
                    "responsive": true
                },
                "validators": {
                    "email": {
                        "enabled": true
                    },
                    "required": {
                        "enabled": true
                    }
                },
                "addon": {
                    "leftIcon": "glyphicon glyphicon-envelope",
                    "leftText": ""
                }
            },
            "id": "f2",
            "cid": "c2"
        },
        {
            "label": "Date of Application:",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                },
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "id": "f12",
            "cid": "c66"
        },
        {
            "label": "Employment Position",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f13",
            "cid": "c71"
        },
        {
            "label": "Position(s) applying for: Nursing Instructors ( part time)",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                }
            },
            "id": "f14",
            "cid": "c76"
        },
        {
            "label": "How did you hear about this position?",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f15",
            "cid": "c84"
        },
        {
            "label": "What days are you available for work?",
            "field_type": "checkboxes",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Sunday",
                        "checked": false
                    },
                    {
                        "label": "Monday",
                        "checked": false
                    },
                    {
                        "label": "Tuesday",
                        "checked": false
                    },
                    {
                        "label": "Wednesday",
                        "checked": null
                    },
                    {
                        "label": "Thursday",
                        "checked": null
                    },
                    {
                        "label": "Friday",
                        "checked": null
                    },
                    {
                        "label": "Saturday",
                        "checked": null
                    }
                ],
                "validators": {
                    "minlength": {
                        "msg": "Please select at least {0} option(s)"
                    },
                    "maxlength": {
                        "msg": "Please select no more than {0} option(s)"
                    },
                    "required": {
                        "enabled": true
                    }
                },
                "presetJson": ""
            },
            "id": "f17",
            "cid": "c94"
        },
        {
            "label": "If needed, are you available to work overtime?",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "placeholder": "If needed, are you available to work overtime?",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f18",
            "cid": "c100"
        },
        {
            "label": "On what date can you start working if you are hired?",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                },
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f19",
            "cid": "c105"
        },
        {
            "label": "Do you have reliable transportation to and from work?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": "",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f20",
            "cid": "c110"
        },
        {
            "label": "Personal Information",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f22",
            "cid": "c120"
        },
        {
            "label": "Have you ever applied to or worked for Serenity Health Training Institute before?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": ""
            },
            "cid": "c375",
            "id": "f101"
        },
        {
            "label": "If yes, when?",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": []
            },
            "id": "f24",
            "cid": "c130"
        },
        {
            "label": "Do you have any friends, relatives, or acquaintances working for Serenity Health Training Institute",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": "",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f23",
            "cid": "c125"
        },
        {
            "label": "If yes, state name & relationship:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": []
            },
            "cid": "c389",
            "id": "f103"
        },
        {
            "label": "Are you 18 years of age or older?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": ""
            },
            "id": "f25",
            "cid": "c136"
        },
        {
            "label": "Are you a U.S. citizen or approved to work in the United States?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": "",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f26",
            "cid": "c141"
        },
        {
            "label": "What document can you provide as proof of citizenship or legal status?",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": []
            },
            "id": "f27",
            "cid": "c146"
        },
        {
            "label": "Will you consent to a mandatory controlled substance test?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": "",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f29",
            "cid": "c156"
        },
        {
            "label": "Do you have any condition which would require job accommodations?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": "",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f30",
            "cid": "c161"
        },
        {
            "label": "If yes, please describe accommodations required below.",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": []
            },
            "id": "f31",
            "cid": "c166"
        },
        {
            "label": "Have you ever been convicted of a criminal offense (felony or misdemeanor)?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": "",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f33",
            "cid": "c176"
        },
        {
            "label": "If yes, please state the nature of the crime(s), when and where convicted and disposition of the case:   ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "If yes, please state the nature of the crime(s), when and where convicted and disposition of the case:   "
            },
            "id": "f34",
            "cid": "c183"
        },
        {
            "label": "Job Skills\/Qualifications",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f36",
            "cid": "c193"
        },
        {
            "label": "Please list below the skills and qualifications you possess for the position for which you are applying:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": true
                    },
                    "maxlength": {
                        "enabled": false
                    }
                },
                "placeholder": ""
            },
            "id": "f38",
            "cid": "c203"
        },
        {
            "label": "(Note: Serenity Health Training Institute complies with the ADA and considers reasonable accommodation measures that may be necessary for eligible applicants\/employees to perform essential functions.)",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f39",
            "cid": "c208"
        },
        {
            "label": "Education and Training",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f40",
            "cid": "c213"
        },
        {
            "label": "High School",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f41",
            "cid": "c218"
        },
        {
            "label": "Name",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f42",
            "cid": "c223"
        },
        {
            "label": "Location (City, State)",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f43",
            "cid": "c228"
        },
        {
            "label": "Year Graduated",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                },
                "validators": {
                    "required": {
                        "enabled": true
                    }
                },
                "placeholder": "Year Graduated"
            },
            "id": "f44",
            "cid": "c233"
        },
        {
            "label": "Degree Earned",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Degree Earned",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f45",
            "cid": "c238"
        },
        {
            "label": "College\/University",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "cid": "c247",
            "id": "f46"
        },
        {
            "label": "Name ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c265",
            "id": "f49"
        },
        {
            "label": "Location (City, State) ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c271",
            "id": "f50"
        },
        {
            "label": "Year Graduated ",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                },
                "validators": {
                    "required": {
                        "enabled": false
                    }
                },
                "placeholder": "Year Graduated"
            },
            "cid": "c283",
            "id": "f52"
        },
        {
            "label": "Degree Earned",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Degree Earned",
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c277",
            "id": "f51"
        },
        {
            "label": "Vocational School\/Specialized Training ",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "cid": "c294",
            "id": "f53"
        },
        {
            "label": "Name",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c300",
            "id": "f54"
        },
        {
            "label": "Location (City, State)  ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c306",
            "id": "f55"
        },
        {
            "label": "Year Graduated  ",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                },
                "validators": {
                    "required": {
                        "enabled": false
                    }
                },
                "placeholder": "Year Graduated"
            },
            "cid": "c312",
            "id": "f56"
        },
        {
            "label": "Degree Earned",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Degree Earned",
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c318",
            "id": "f57"
        },
        {
            "label": "Military:",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f58",
            "cid": "c330"
        },
        {
            "label": "Are you a member of the Armed Services?",
            "field_type": "radio",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "options": [
                    {
                        "label": "Yes",
                        "checked": false
                    },
                    {
                        "label": "No",
                        "checked": false
                    }
                ],
                "presetJson": ""
            },
            "id": "f59",
            "cid": "c335"
        },
        {
            "label": "Previous Employment",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f64",
            "cid": "c361"
        },
        {
            "label": "Employer Name:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                },
                "placeholder": "Employer Name:"
            },
            "id": "f65",
            "cid": "c366"
        },
        {
            "label": "Job Title:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Job Title:"
            },
            "id": "f66",
            "cid": "c371"
        },
        {
            "label": "Supervisor Name:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Supervisor Name:"
            },
            "id": "f67",
            "cid": "c376"
        },
        {
            "label": "Employer Address",
            "field_type": "address",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "labelHide": false,
            "gMapApiKey": "",
            "gaCompleteEnabled": true,
            "gaCountryRestrictions": "",
            "gaPostalCodeRestrictions": "",
            "gaLanguage": "",
            "showLabel": false,
            "showPlaceholder": true,
            "showDescription": false,
            "subfields": {
                "addressLine1": {
                    "order": 1,
                    "label": "Address Line1",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "street_number route",
                        "gAddressName": "long_name",
                        "placeholder": "1234 Main St.",
                        "description": "Street address, P.O. box, company name, c\/o",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "addressLine2": {
                    "order": 2,
                    "label": "Address Line2",
                    "field_options": {
                        "enabled": false,
                        "placeholder": "Unit 1234",
                        "description": "Apartment, suite, unit, building, floor, etc.",
                        "validators": {
                            "required": {
                                "enabled": false,
                                "msg": ""
                            }
                        }
                    }
                },
                "city": {
                    "order": 3,
                    "label": "City",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "locality",
                        "gAddressName": "long_name",
                        "placeholder": "City",
                        "description": "City",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "state": {
                    "order": 4,
                    "label": "State \/ Province \/ Region",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "administrative_area_level_1",
                        "gAddressName": "long_name",
                        "placeholder": "State \/ Province \/ Region",
                        "description": "State \/ Province \/ Region",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "postalCode": {
                    "order": 5,
                    "label": "Postal \/ Zip Code",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "postal_code",
                        "gAddressName": "long_name",
                        "placeholder": "Postal \/ Zip Code",
                        "description": "Postal \/ Zip Code",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "country": {
                    "order": 6,
                    "label": "Country",
                    "field_options": {
                        "enabled": false,
                        "gAddressTypes": "country",
                        "gAddressName": "long_name",
                        "placeholder": "Country",
                        "description": "Country",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                }
            },
            "id": "f70",
            "cid": "c393"
        },
        {
            "label": "Employer Telephone:",
            "field_type": "phone",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "sender": false,
                "placeholder": "xxx-xxx-xxxx",
                "addon": {
                    "leftIcon": "glyphicon glyphicon-earphone"
                },
                "validators": {
                    "pattern": {
                        "enabled": true,
                        "val": "[0-9]{3,4}[ -.]*[0-9]{3,4}[ -.]*[0-9]{4}",
                        "msg": "Invalid phone number"
                    },
                    "required": {
                        "enabled": false
                    }
                }
            },
            "phone": {
                "validationMethod": "simple",
                "simpleFormat": "xxx-xxx-xxxx",
                "usePhoneLib": "N"
            },
            "id": "f71",
            "cid": "c402"
        },
        {
            "label": "Dates Employed:",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                }
            },
            "id": "f72",
            "cid": "c407"
        },
        {
            "label": "Reason for leaving:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": []
            },
            "id": "f73",
            "cid": "c412"
        },
        {
            "label": "Employer Name:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                },
                "placeholder": "Employer Name:"
            },
            "cid": "c418",
            "id": "f74"
        },
        {
            "label": "Job Title: ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Job Title:",
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c424",
            "id": "f75"
        },
        {
            "label": "Supervisor Name: ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Supervisor Name:"
            },
            "cid": "c431",
            "id": "f76"
        },
        {
            "label": "Employer Address ",
            "field_type": "address",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "labelHide": false,
            "gMapApiKey": "",
            "gaCompleteEnabled": true,
            "gaCountryRestrictions": "",
            "gaPostalCodeRestrictions": "",
            "gaLanguage": "",
            "showLabel": false,
            "showPlaceholder": true,
            "showDescription": false,
            "subfields": {
                "addressLine1": {
                    "order": 1,
                    "label": "Address Line1",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "street_number route",
                        "gAddressName": "long_name",
                        "placeholder": "1234 Main St.",
                        "description": "Street address, P.O. box, company name, c\/o",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "addressLine2": {
                    "order": 2,
                    "label": "Address Line2",
                    "field_options": {
                        "enabled": false,
                        "placeholder": "Unit 1234",
                        "description": "Apartment, suite, unit, building, floor, etc.",
                        "validators": {
                            "required": {
                                "enabled": false,
                                "msg": ""
                            }
                        }
                    }
                },
                "city": {
                    "order": 3,
                    "label": "City",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "locality",
                        "gAddressName": "long_name",
                        "placeholder": "City",
                        "description": "City",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "state": {
                    "order": 4,
                    "label": "State \/ Province \/ Region",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "administrative_area_level_1",
                        "gAddressName": "long_name",
                        "placeholder": "State \/ Province \/ Region",
                        "description": "State \/ Province \/ Region",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "postalCode": {
                    "order": 5,
                    "label": "Postal \/ Zip Code",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "postal_code",
                        "gAddressName": "long_name",
                        "placeholder": "Postal \/ Zip Code",
                        "description": "Postal \/ Zip Code",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "country": {
                    "order": 6,
                    "label": "Country",
                    "field_options": {
                        "enabled": false,
                        "gAddressTypes": "country",
                        "gAddressName": "long_name",
                        "placeholder": "Country",
                        "description": "Country",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                }
            },
            "cid": "c438",
            "id": "f77"
        },
        {
            "label": "Employer Telephone: ",
            "field_type": "phone",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "sender": false,
                "placeholder": "xxx-xxx-xxxx",
                "addon": {
                    "leftIcon": "glyphicon glyphicon-earphone"
                },
                "validators": {
                    "pattern": {
                        "enabled": true,
                        "val": "[0-9]{3,4}[ -.]*[0-9]{3,4}[ -.]*[0-9]{4}",
                        "msg": "Invalid phone number"
                    },
                    "required": {
                        "enabled": false
                    }
                }
            },
            "phone": {
                "validationMethod": "simple",
                "simpleFormat": "xxx-xxx-xxxx",
                "usePhoneLib": "N"
            },
            "cid": "c444",
            "id": "f78"
        },
        {
            "label": "Dates Employed: ",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                }
            },
            "cid": "c451",
            "id": "f79"
        },
        {
            "label": "Reason for leaving:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": []
            },
            "cid": "c457",
            "id": "f80"
        },
        {
            "label": "Employer Name:",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                },
                "placeholder": "Employer Name:"
            },
            "cid": "c476",
            "id": "f82"
        },
        {
            "label": "Job Title: ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Job Title:",
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c488",
            "id": "f84"
        },
        {
            "label": "Supervisor Name: ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false,
                    "responsive": true
                },
                "size": "small",
                "addon": [],
                "placeholder": "Supervisor Name:"
            },
            "cid": "c482",
            "id": "f83"
        },
        {
            "label": "Employer Address  ",
            "field_type": "address",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "labelHide": false,
            "gMapApiKey": "",
            "gaCompleteEnabled": true,
            "gaCountryRestrictions": "",
            "gaPostalCodeRestrictions": "",
            "gaLanguage": "",
            "showLabel": false,
            "showPlaceholder": true,
            "showDescription": false,
            "subfields": {
                "addressLine1": {
                    "order": 1,
                    "label": "Address Line1",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "street_number route",
                        "gAddressName": "long_name",
                        "placeholder": "1234 Main St.",
                        "description": "Street address, P.O. box, company name, c\/o",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "addressLine2": {
                    "order": 2,
                    "label": "Address Line2",
                    "field_options": {
                        "enabled": false,
                        "placeholder": "Unit 1234",
                        "description": "Apartment, suite, unit, building, floor, etc.",
                        "validators": {
                            "required": {
                                "enabled": false,
                                "msg": ""
                            }
                        }
                    }
                },
                "city": {
                    "order": 3,
                    "label": "City",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "locality",
                        "gAddressName": "long_name",
                        "placeholder": "City",
                        "description": "City",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "state": {
                    "order": 4,
                    "label": "State \/ Province \/ Region",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "administrative_area_level_1",
                        "gAddressName": "long_name",
                        "placeholder": "State \/ Province \/ Region",
                        "description": "State \/ Province \/ Region",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "postalCode": {
                    "order": 5,
                    "label": "Postal \/ Zip Code",
                    "field_options": {
                        "enabled": true,
                        "gAddressTypes": "postal_code",
                        "gAddressName": "long_name",
                        "placeholder": "Postal \/ Zip Code",
                        "description": "Postal \/ Zip Code",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                },
                "country": {
                    "order": 6,
                    "label": "Country",
                    "field_options": {
                        "enabled": false,
                        "gAddressTypes": "country",
                        "gAddressName": "long_name",
                        "placeholder": "Country",
                        "description": "Country",
                        "validators": {
                            "required": {
                                "enabled": true,
                                "msg": "This field is required."
                            }
                        }
                    }
                }
            },
            "cid": "c494",
            "id": "f85"
        },
        {
            "label": "Employer Telephone: ",
            "field_type": "phone",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "sender": false,
                "placeholder": "xxx-xxx-xxxx",
                "addon": {
                    "leftIcon": "glyphicon glyphicon-earphone"
                },
                "validators": {
                    "pattern": {
                        "enabled": true,
                        "val": "[0-9]{3,4}[ -.]*[0-9]{3,4}[ -.]*[0-9]{4}",
                        "msg": "Invalid phone number"
                    },
                    "required": {
                        "enabled": false
                    }
                }
            },
            "phone": {
                "validationMethod": "simple",
                "simpleFormat": "xxx-xxx-xxxx",
                "usePhoneLib": "N"
            },
            "cid": "c500",
            "id": "f86"
        },
        {
            "label": "Dates Employed:",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                }
            },
            "cid": "c506",
            "id": "f87"
        },
        {
            "label": "Reason for leaving: ",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "validators": {
                    "required": {
                        "enabled": false
                    }
                }
            },
            "cid": "c512",
            "id": "f88"
        },
        {
            "label": "References",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f89",
            "cid": "c525"
        },
        {
            "label": "Please provide 2 personal and professional reference(s) below:",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "cid": "c530",
            "id": "f90"
        },
        {
            "label": " Reference 1",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "placeholder": " Reference 1",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f91",
            "cid": "c537"
        },
        {
            "label": "Contact Information 1",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "placeholder": "Contact Information 1"
            },
            "id": "f92",
            "cid": "c542"
        },
        {
            "label": " Reference 2",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "placeholder": " Reference 1",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "cid": "c547",
            "id": "f93"
        },
        {
            "label": "Contact Information 2",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": [],
                "placeholder": "Contact Information 2",
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "cid": "c555",
            "id": "f94"
        },
        {
            "label": "Additional Information:",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f95",
            "cid": "c563"
        },
        {
            "label": "Do you have public relation skills?",
            "field_type": "text",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "size": "small",
                "addon": []
            },
            "id": "f96",
            "cid": "c568"
        },
        {
            "label": "AT-WILL EMPLOYMENT",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f97",
            "cid": "c573"
        },
        {
            "label": "The relationship between you and the Serenity Health Training Institute is referred to as \"employment at will.\"  This means that your employment can be terminated at any time for any reason, with or without cause, with or without notice, by you or the Serenity Health Training Institute.  No representative of Serenity Health Training Institute has authority to enter into any agreement contrary to the foregoing \"employment at will\" relationship. You understand that your employment is \"at will,\" and that you acknowledge that no oral or written statements or representations regarding your employment can alter your at-will employment status, except for a written statement signed by you and either our Executive Vice-President\/Chief Operations Officer or the Company's President.",
            "field_type": "section_break",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                }
            },
            "id": "f98",
            "cid": "c578"
        },
        {
            "label": "Applicant Signature:",
            "field_type": "signature",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "signature": {
                "labelClear": "Clear",
                "width": "350",
                "height": "150"
            },
            "id": "f99",
            "cid": "c583"
        },
        {
            "label": "Dated:",
            "field_type": "date",
            "required": true,
            "field_options": {
                "images": {
                    "urls": "",
                    "style": [],
                    "slideshow": false
                },
                "addon": {
                    "rightIcon": "glyphicon glyphicon-th",
                    "rightText": ""
                },
                "validators": {
                    "required": {
                        "enabled": true
                    }
                }
            },
            "id": "f100",
            "cid": "c588"
        },
        {
            "label": "Submit Button",
            "field_type": "submit",
            "required": true,
            "field_options": {
                "page": {
                    "title": "Submit",
                    "labelPrev": "< Back",
                    "showPageNumnber": false,
                    "pageNumberText": "{page} \/ {total}"
                },
                "images": {
                    "urls": "",
                    "slideshow": false
                }
            },
            "labelHide": true,
            "submit": {
                "label": "",
                "icon": "",
                "checkRequiredFields": ""
            },
            "id": "f0",
            "cid": "c0"
        }
    ],
    "gdpr": {
        "consentFieldId": "",
        "saveData": "always"
    },
    "licenseKey": ""
}
<?php /**JSON_END**/

        $json = ob_get_clean() ;

        return $decode ? json_decode( trim($json), true ) : $json;
    } // end of getConfig()

    private static function getValue( $fieldId, $default = NULL ){
        return isset( $_POST[$fieldId] ) ? $_POST[$fieldId] : $default ;
    }

    private static function overwriteConfig(){
    	//self::get_to();
    }

    private static function get_to(){
    	$value = self::getValue( 'c25' );
    	$to = array(
    		'Option 1' => 'a@a.com',
    		'Option 2' => 'b@b.com',
    		'Option 3' => 'c@c.com',
    	);

    	if( isset( $to[$value] ) ){
    		self::$config['email']['to'] = $to[ $value ];
    	};
    }

} // end of Config class